Subject: bug#53515: Solarus Quest Editor makes new quests read-only

From: Jesse Gibbons <[email-masked]>
Date: Mon, 24 Jan 2022 15:30:14 -0700

1. Launch solarus-quest-editor (in package solarus-quest-editor)

2. File->New quest...

3. Make a new directory for the quest,  select that directory, click "Open"

A dialog pops up with an error like the following:

I believe this is likely because it recursively copies a template from 
/share/solarus-quest-editor/assets/initial_quest/ relative to the 
installed solarus-quest-editor to the destination and keeps permissions.

-- 
-Jesse Gibbons